## r-cran-truncnorm 1.0-7

=== debian/changelog ===
r-cran-truncnorm (1.0-7-2) unstable; urgency=medium

  * Fix license
    Closes: #815687
  * Canonical homepage for CRAN
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 11:16:51 +0100

r-cran-truncnorm (1.0-7-1) unstable; urgency=low

  * Initial release (closes: #752164)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 11:47:43 +0200
