=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/truncnorm_([-\d.]*)\.tar\.gz
