## r-cran-truncnorm 1.0-8

=== debian/changelog ===
r-cran-truncnorm (1.0-8-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Test suite switched from runit to testthat

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:00:31 +0200

r-cran-truncnorm (1.0-8-2) unstable; urgency=medium

  * Fix autopkgtest
    Closes: #898440
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 11 May 2018 19:33:55 +0200

r-cran-truncnorm (1.0-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 13:23:39 +0100

r-cran-truncnorm (1.0-7-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2017 15:35:35 +0100
