=== debian/control ===
Source: r-cran-truncnorm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-truncnorm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-truncnorm.git
Homepage: https://cran.r-project.org/package=truncnorm
Rules-Requires-Root: no

Package: r-cran-truncnorm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R truncated normal distribution
 This GNU R package provides r/d/p/q functions for the truncated normal
 distribution.
