## r-cran-truncnorm 1.0-9

=== debian/changelog ===
r-cran-truncnorm (1.0-9-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039886

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:00:16 +0200

r-cran-truncnorm (1.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:06:23 +0200
