=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/truncnorm@ANY_VERSION@@ARCHIVE_EXT@
